.body_wishlist{background-color: #f4f4f4;padding-bottom:80px;}

#wishlist-container{max-width:1200px;margin:50px auto;}
#wishlist-no{max-width:900px;margin:50px auto;padding:50px;background-color: #fff;}
.produit-ingredients{display:none;}
.produit-titre {
    font-family: open sans, sans-serif;
    text-transform: none;
    font-size: 11px !important;
    margin-bottom: 0px;
    font-weight: bold;
}
.btn-produit-prix {
    padding-top: 3px !important;
    padding-bottom: 3px !important;
    border-color: transparent;
    box-shadow: unset;
    height: 28px;
    font-size: 14px;
}
.produit {
    border-bottom: solid 0px rgb(222, 222, 222);
    position: relative;
    padding: 10px 5px;
    display: table;
    width: 100%;
    cursor:pointer;
}
.produit button{display:none;}
@media (min-width: 768px) {
    .produitlist .listproduit {
        width: 25% !important;
    }
}
footer {position: fixed !important;}